<!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">

  <!-- sidebar: style can be found in sidebar.less -->
  <section class="sidebar">

    <!-- Sidebar user panel (optional) -->


    <!-- Sidebar Menu -->
    <ul class="sidebar-menu">
      <li class="header">Nawigacja</li>
        <!-- Optionally, you can add icons to the links -->
      <li class="<%= current_class?(root_path) %>"><%= link_to '<i class="fa fa-home"></i> <span> Strona główna</span>'.html_safe, root_path %></li>
      <li class="<%= current_class?(mailings_path) %>"><%= link_to '<i class="fa fa-envelope-o"></i> <span> Lista mailingów</span>'.html_safe, mailings_path %></li>
      <li class="<%= current_class?(calendar_path) %>"><%= link_to '<i class="fa fa-calendar-check-o"></i> <span> Kalendarz wysyłek</span>'.html_safe, calendar_path %></li>
      <li class="<%= current_class?(timeline_path) %>"><%= link_to '<i class="fa fa-clock-o"></i> <span> Ostatnio dodane mailingi</span>'.html_safe, timeline_path %></li>

      <li class="header">Informacje</li>
      <li class="<%= current_class?(article_path(1)) %>"><%= link_to '<i class="fa fa-cubes"></i> <span> Wielkości grup</span>'.html_safe, article_path(1) %></li>



    </ul><!-- /.sidebar-menu -->
  </section>
  <!-- /.sidebar -->
</aside>
